/********************************************
		Forms
********************************************/

form span {
	/*color: #FF0000;*/
	font-weight: bold;
	font-size:10px;
}

form label {
	display: block;
	float: left;
}

form input, textarea {
	border: 1px solid #BBB;
	padding: 1px;
	margin: 0 3px 0 0;
}

form fieldset {
	border: none;
	border-top: 1px solid #999;
	margin: 15px 0;
	padding: 10px 0;
}

form legend {
	font-weight: bold;
	font-size: 1.3em;
	padding: 10px;
}

/** Select Box Elements **/
option {
	padding: 0px 2px;
}

optgroup option {
	margin: 0 0 0 15px;
}


/** Validation Identifiers **/
.normal, .required, .error {
	clear: both;
	float: left;
	padding: 3px;
	margin: 2px 0px;
	width: 470px;
}

.submit {
	clear: both;
	margin: 10px 0 10px 5px;
	cursor:pointer;
}
.queueButton {
	clear: both;	
	cursor:pointer;
	margin: 0px;
	padding-right: 0px;
	padding-left:0px;
	width:140px;
}

.textBox {
	width: 250px;
	height: 150px;
}



.required input, .required .inputWrapper, .required textarea {
	border-left: 4px solid #BBB
}

.error {
	color: #000;
	font-weight: bold;
}

.error input, .error .inputWrapper, .error textarea {
	border-left: 4px solid #FF0000;
}
#errorMessage {
	background-color: #EEE;
	padding: 5px;
	margin: 0 20px 20px 0;
	border-bottom: 2px solid #999;
	color: #FF0000;
}

form label {
	width: 150px;
}




/********************************
IDEA GALLERY ONLY
********************************/

.addProductClass {
	width:80px;
	height:20px;
	cursor:pointer;
	background:#CCCCCC;
	border:1px solid #666666;
	clear: both;
	float: left;
	padding: 3px;
	margin: 2px 0px;
	text-align:center;
	line-height:20px;
	display:block;
	color:#000000;
	text-decoration:none;
}
.addProductClass:hover {
	background:#999999;
	color:#000000;
}
.normal p {
	padding:5px;
	clear:both;
}